Installion's Lion Logo

Installion.co.uk

How To Install libace-6.2.8 On Debian 8

To install libace-6.2.8 just follow these instructions.

Install libace-6.2.8

C++ network programming frameworkDebian 8.0libs6.2.8+dfsg-1
sudo apt-get install libace-6.2.8

Which will install libace-6.2.8 and any other packages on which it depends.

Package Data

Packagelibace-6.2.8
Version6.2.8+dfsg-1
MaintainerDebian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>
Home pagehttp://www.dre.vanderbilt.edu/~schmidt/ACE.html
DescriptionC++ network programming framework
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies